.head {

    font-size: 20px;
    padding: 5%;

}

.head h1 {

    font-size: 3.5em;
    font-weight: bold;
    line-height: 70%;

}

.head h1 span {

    display: block;
    font-family: "Candara Light";
    font-size: 0.4em;

}

.head button {
    font-size: 1em;
}

#container .separator {

    display: block;

    width: 100%;
    height: 3%;

}

#container .social {

    display: none;

    position: absolute;
    right: 5%;

    text-align: center;

}

#container .social a {

    text-decoration: none;

}
#container .social div {

    margin-bottom: 10px;

    width: 50px;
    height: 50px;

    line-height: 45px;

    border-radius: 50%;
    background-color: #eee3f8;
    border: 1px solid black;

}
#container .social div:hover {

    box-shadow: rgba(0, 0, 0, 0.3) 2px 2px 2px;
    transform: translateX(2px);

}
#container .social img {

    width: 30px;
    height: 30px;

    vertical-align: middle;


}

@media (max-width: 1700px) {

    #container .social {

        display: block;

    }

}

@media (max-width: 740px) {

    .head {

        font-size: 15px;

    }

}

@media (max-width: 640px) {

    .head {

        font-size: 13px;

    }

}

@media (max-width: 540px) {

    .head {

        font-size: 11px;

    }

}

@media (max-width: 440px) {

    .head {

        font-size: 9px;

    }

}

@media (max-width: 340px) {

    .head {

        font-size: 7px;

    }

}